:orphan:

==================================
QEMU / KVM CPU model configuration
==================================

--------
Synopsis
--------

QEMU CPU Modelling Infrastructure manual

-----------
Description
-----------

.. include:: cpu-models-x86.rst.inc
.. include:: cpu-models-mips.rst.inc

--------
See also
--------

The HTML documentation of QEMU for more precise information and Linux user mode emulator invocation.
